{
  "variants": {
    "facing=north": [{
      "model": "hem:block/giant_lily_pad"
    },
    {
      "model": "hem:block/giant_lily_pad_flowerless"
    }],
    "facing=east": [{
      "model": "hem:block/giant_lily_pad",
      "y": 90
    },
    {
      "model": "hem:block/giant_lily_pad_flowerless",
      "y": 90
    }],
    "facing=south": [{
      "model": "hem:block/giant_lily_pad",
      "y": 180
    },
    {
      "model": "hem:block/giant_lily_pad_flowerless",
      "y": 180
    }],
    "facing=west": [{
      "model": "hem:block/giant_lily_pad",
      "y": 270
    },
    {
      "model": "hem:block/giant_lily_pad_flowerless",
      "y": 270
    }]
  }
}